Bug 253515 - mod_disk_cache: warn on use of unimplemented directives
Summary: mod_disk_cache: warn on use of unimplemented directives
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 12:18 UTC by Joe Orton
Modified: 2008-07-24 19:30 UTC (History)
0 users

Fixed In Version: RHBA-2008-0763
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0763 normal SHIPPED_LIVE httpd bug fix and enhancement update 2008-07-23 17:33:00 UTC

Description Joe Orton 2007-08-20 12:18:25 UTC
Description of problem:
The CacheGc* directives, and the CacheSize directive, are not implemented in
mod_disk_cache, so warnings should be given if they are used; users may be
confused into thinking they are supported.

Comment 2 RHEL Product and Program Management 2007-11-29 03:59:44 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2008-07-24 19:30:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0763.html


Note You need to log in before you can comment on or make changes to this bug.